{
  "verseBefore": "Bơh atoh 'ngưq laa bơyh âân điênh, yôôych be aalq bơyh varơuq dơơp đnoyq. Atoh leh, âân điênh hnoq paq măn laa âân điênh . \\f +\\ft Muuyq xôôq rahlaap hnu athêêp: \\fqa Bơh atoh 'ngưq laa bơyh varơuq dơơp, yôôych paq măn laa âân điênh đnoyq; atoh leh, varơuq dơơp paq măn laa varơuq dơơp \\fqa*. \\f*",
  "verseAfter": "Bơh atoh 'ngưq laa bơyh vanoong kaxaay, yôôych be aalq bơyh varơuq dơơp đnoyq. Atoh leh, vanoong kaxaay hnoq paq măn laa vanoong kaxaay. \\f +\\ft Muuyq xôôq rahlaap hnu athêêp: \\fqa Bơh atoh 'ngưq laa bơyh varơuq dơơp, yôôych paq măn laa vanoong kaxaay đnoyq; atoh leh, varơuq dơơp paq măn laa varơuq dơơp \\fqa*. \\f*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 6,
  "modifiedTimestamp": "2022-03-22T02:57:26.384Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
